.catalog__viewport {
  flex: 1;
  overflow: hidden;
}

.catalog__track {
  display: flex;
  width: 100%;
  height: 100%;
  transition: transform 0.3s ease;
}

.catalog__screen {
  min-width: 100%;
  background: #fff;
  overflow-y: auto;
}

.catalog__title {
  padding: 16px;
  font-size: 20px;
  font-weight: bold;
}

.catalog__subheader {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    padding: 14px 16px;
    border-bottom: 1px solid #EBEDEF;
}

.catalog__item, .catalog__subitem {
    display: flex;
    align-items: center;
    gap: 16px;
    padding: 8px 16px;
    border-bottom: 1px solid #EBEDEF;
    cursor: pointer;
    justify-content: space-between;
}

.catalog__item img, .catalog__subitem img {
  width: 40px;
  height: 40px;
  border-radius: 8px;
}

.mob-category-search, .mob-header-open-search {
    background: #C6E8F1;
    padding: 8px 16px;
}

.mob-category-modal.open {
    padding: 0;
}

.mob-category-block {
    height: 100%;
    border-radius: 0;
}

.category-search {
    width: 100%;
    border: none;
    border-radius: 8px;
    padding: 11px 16px 11px 44px;
}

.category-search-icon {
    position: absolute;
    left: 16px;
    top: 11px;
}

.category-search-block {
    position: relative;
}

.category-search::placeholde {
    color: #A7A8A8;
}

.main-title, .sub-title {
    font-size: 18px;
    font-weight: 500;
    color: #292C29;
}

.catalog__close {
    display: flex;
    height: auto;
}

.catalog__item_left span {
    font-size: 16px;
    color: #0F0F0F;
}

.catalog__item_left {
    display: flex;
    gap: 16px;
    align-items: center;
}

.catalog__subheader-left {
    display: flex;
    align-items: center;
    gap: 8px;
}

.catalog-back {
    display: flex;
}

.catalog-left-new {
    position: absolute;
    left: 8px;
    top: 12px;
}

a.catalog__subitem {
    position: relative;
}